» Ubuntu » Pakketten

Error

two or more packages specified (kde-config-cron oneiric)